<?php $PageSecurity = 2;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');

$sub_break_sql = "SELECT * FROM tbl_sub_break_type where breakdownid = '".$_GET['q']."'";?>
<select name="sub_break_down[]" onChange="" style="width:100%;">
<?php $store_result = DB_query($sub_break_sql,$db);
	  while($store_row = DB_fetch_array($store_result)){ 
	  $p='';
	  if($store_row['id'] == $rowBd['break_sub_type'])
	  $p="selected";?>
	<option value="<?php echo $store_row['id'] ; ?>" <?php echo $p;?>><?php echo $store_row['sub_breaktype'] ; ?></option>
<?php }?>
</select>